Subject: (usr-tc) IPX Config Help

From: Chris Hanes <[email-masked]>
Date: Wed, 12 Jan 2000 18:59:39 +0000

I'm having trouble getting IPX to work on my boxes.  Each box is
receiving ipx routes and sap info from my Cisco, but that info is not
being propagated to dialin sessions.  Currently routing is set to listen
only; does this need to be set to broadcast in order for the routes to
be sent to the modem connections? Also, radius is sending Framed-Routing
= Listen and Framed-IPX-Network = 255.255.255.254.  What am I missing
here?  Thanks.

Chris Hanes
Network Admin
Internet Connections

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.